{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/win-x86": {
      "CipherJSON/0.0.2.0": {
        "dependencies": {
          "NLog": "4.7.11",
          "NLog.Extensions.Logging": "1.7.4",
          "Newtonsoft.Json": "12.0.3",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x86": "3.1.10"
        },
        "runtime": {
          "CipherJSON.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/3.1.10": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "10.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.15.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Collections.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Console.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.IO.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Linq.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Memory.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.6.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.0.0.0"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.WindowsRuntime.UI.Xaml.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.15.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.3.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.700.20.51901"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Threading.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51901"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "4.700.20.51901"
          }
        },
        "native": {
          "API-MS-Win-core-xstate-l2-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "0.0.0.0"
          },
          "SOS_README.md": {
            "fileVersion": "0.0.0.0"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.51601"
          },
          "api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrcompression.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clretwrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrjit.dll": {
            "fileVersion": "0.0.0.0"
          },
          "coreclr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "dbgshim.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostfxr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostpolicy.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore_x86_x86_4.700.20.51601.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordbi.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscorrc.debug.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscorrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "ucrtbase.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/3.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "3.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/3.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "3.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/3.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "3.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/3.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "3.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/3.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.Logging/3.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "3.0.0",
          "Microsoft.Extensions.DependencyInjection": "3.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "3.0.0",
          "Microsoft.Extensions.Options": "3.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/3.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.Options/3.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "3.0.0",
          "Microsoft.Extensions.Primitives": "3.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/3.0.0": {
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "NLog/4.7.11": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.11.13229"
          }
        }
      },
      "NLog.Extensions.Logging/1.7.4": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "3.0.0",
          "NLog": "4.7.11"
        },
        "runtime": {
          "lib/netcoreapp3.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.7.4.1610"
          }
        }
      }
    }
  },
  "libraries": {
    "CipherJSON/0.0.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/3.1.10": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Configuration/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KECbOpM0EySVbKTQDN9o0swdnZpwpdhuYngnnJGzXdcAc+JR1mv7iF4lOyK00KSH8OZjobO0TUeo3mn7J2rdrA==",
      "path": "microsoft.extensions.configuration/3.0.0",
      "hashPath": "microsoft.extensions.configuration.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lge/PbXC53jI1MF2J92X5EZOeKV8Q/rlB1aV3H9I/ZTDyQGOyBcL03IAvnviWpHKj43BDkNy6kU2KKoh8kAS0g==",
      "path": "microsoft.extensions.configuration.abstractions/3.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iw3UL25Cw9GBILJOs8srwcId2UCz5+BxTu//EN5dO2dOFNtHcNJgnUiqIlmcGi0orIco0pDuDXuIDvhkrY/sGQ==",
      "path": "microsoft.extensions.configuration.binder/3.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yDsuNA/BT4j9qrcRs0NUNHQAJfywFWX18ZZ+shxXJL+/nIfz3vhuRTfnYgvFeQlNBlgmgdSjOcs4ajgoS6Q/Ng==",
      "path": "microsoft.extensions.dependencyinjection/3.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ofQRroDlzJ0xKOtzNuaVt6QKNImFkhkG0lIMpGl7PtXnIf5SuLWBeiQZAP8DNSxDBJJdcsPkiJiMYK2WA5H8dQ==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/3.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rxs1i2denq0Sv0XMvAeISK7AskV5x7aihvlIlepJKFfkbE6PgbeXfPOElD0kf3Wr2Roo57ASQa5xUL9LTHWChA==",
      "path": "microsoft.extensions.logging/3.0.0",
      "hashPath": "microsoft.extensions.logging.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+PsosTYZn+omucI0ff9eywo9QcPLwcbIWf7dz7ZLM1zGR8gVZXJ3wo6+tkuIedUNW5iWENlVJPEvrGjiVeoNNQ==",
      "path": "microsoft.extensions.logging.abstractions/3.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aZuVhN/TC872Yb55nrb7an82sfSAdNYxIyzu3zbYHOnhwal5hdkBUxzuoYj1khI2sw0tWq6i82i624zEFmiJhg==",
      "path": "microsoft.extensions.options/3.0.0",
      "hashPath": "microsoft.extensions.options.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6gwewTbmOh+ZVBicVkL1XRp79sx4O7BVY6Yy+7OYZdwn3pyOKe9lOam+3gXJ3TZMjhJZdV0Ub8hxHt2vkrmN5Q==",
      "path": "microsoft.extensions.primitives/3.0.0",
      "hashPath": "microsoft.extensions.primitives.3.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "NLog/4.7.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A7EpoOjWesV5BPx1cOiBndazZq1VGdagIs6oK8ttcRDl5adCMtHiTqnsD5yYaOrMxOQeCjHBf/w3nKzCmhGbgw==",
      "path": "nlog/4.7.11",
      "hashPath": "nlog.4.7.11.nupkg.sha512"
    },
    "NLog.Extensions.Logging/1.7.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/dMxI/lBPNhKe9uONCQaZ3JYSHJh9/yez4Uqc6yIo2hIGaoi8sbQg7WQqW5/1WAIquhrG/SeCEZUTGMiRSQAHw==",
      "path": "nlog.extensions.logging/1.7.4",
      "hashPath": "nlog.extensions.logging.1.7.4.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ],
    "win-x86-aot": [
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x86": [
      "win10",
      "win81-x86",
      "win81",
      "win8-x86",
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win10-x86-aot": [
      "win10-aot",
      "win10-x86",
      "win10",
      "win81-x86-aot",
      "win81-aot",
      "win81-x86",
      "win81",
      "win8-x86-aot",
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x86": [
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win7-x86-aot": [
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x86": [
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win8-x86-aot": [
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x86": [
      "win81",
      "win8-x86",
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win81-x86-aot": [
      "win81-aot",
      "win81-x86",
      "win81",
      "win8-x86-aot",
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}